/*
Theme Name: Tirex Child
Template: tirex
Theme URI: https://tirex-themes.com/
Author: Tirex Themes
Author URI: https://tirex-themes.com/
Description: Clean universal theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: tirex-child
Tags: responsive-layout
*/



/* Place your styles here */

a.top-logo {
	margin-top: 2em;
}

#content {
	padding-top: 60px;
	padding-bottom: 0;
}

.fw-main-row {
	background-position: center center;
}

.tirex-btn, .tirex-btn:hover {
	color: #575757;
}

.tirex-btn-text-image {
	border-color: #575757;
}

.tirex-clients .client:after {
	width: 0;
	display: none !important;
}

.tirex-clients .client img {
	transform: none !important;
}

.tirex-clients .client {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 4px;
	margin: 10px 0;
}

.homebox a {
	text-decoration: none;
}

dt {
	color: #000;
}

dd {
	margin-left: 0.5em;
}

dd a {
	text-decoration: none;
}

dd a::before {
	content: "»";
	display: inline-block;
	margin-right: 0.5em;
}

dd + dt {
	margin-top: 1em;
}

.field-submit input {
	color: #fff;
}

.tirex-text-image-block .text {
	background: none !important;
	color: #575757;
}

.tirex-text-image-block div.image {
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center center;
}

.form-builder-item .header.title h2 {
	font-size: 1.2em;
	line-height: 1.2;
}

#footerlinks ul {
	list-style-type: none;
}

#footerlinks li {
	display: inline;
}

#footerlinks li::after {
	content: "";
	display: inline-block;
	height: 0.8em;
	width: 1px;
	background: #fff;
	margin: 0 1em;
}

#footerlinks li:last-of-type::after {
	display: none;
}

#footerlinks a {
	font-size: 0.85em;
	text-decoration: none;
}

#footerlinks a:hover {
	color: #ebe2d2;
}
